DELUGE-WEB(1)

NAME
deluge-web - a bittorrent client ajax web interface

SYNOPSIS
deluge-web [options]

DESCRIPTION

Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge-web' being used to launch an ajax web based user-interface. The default password is 'deluge'.

OPTIONS
See `deluge-web --help` for common options, the web specific options are:

-p PORT, --port=PORT
    Sets the port to be used for the webserver

--no-ssl
    Forces the webserver to disable ssl

--ssl
    Forces the webserver to use ssl

SEE ALSO
Homepage: http://www.deluge-torrent.org/

AUTHOR
This manual page was written by Damien Churchill <damoxc@gmail.com>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation